/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/**
 * This file contains all application-wide CSS.
 *
 * 1. Fonts
 *
 * 2. Typography
 *
 * 3. Layouts
 *
 * 4. Media Queries
 *
 */

/* ==========================================================================
1. Fonts
========================================================================== */

/*
font-family: 'Alegreya', serif;
font-family: 'Prompt', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/

*, *::before, *::after {
    box-sizing: border-box;
}

/* custom properties styles */
:root {

    /* font-family variables */
    --ff-primary: 'Alegreya', serif;
    --ff-secondary: 'Prompt', sans-serif;
    --ff-tertiary: 'Ubuntu', sans-serif;
    --fw-regular: 400;
    --fw-bold: 700;

    /* color variables */
    --clr-light: #FFFFFF;
    --clr-dark: #333333;
    --clr-background: #FBFFF1;
    --clr-primary: #63A46C;
    --clr-secondary: #344055;
    --clr-tertiary: #F6AE2D;
    --clr-role: #989898;

    /* font-size variables */
    /* 1rem = 16px */
    --fs-h1: 1.25rem;
    --fs-body: 1rem;
}

html {
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    font-size: var(--fs-body);
    -webkit-backface-visibility: hidden;
    text-shadow: 0 -1px 1px rgba(255, 255, 255, 0.01);
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

img {
    display: block;
    max-width: 100%;
}

/* ==========================================================================
2. Typography
========================================================================== */

h1, h2, h3 {
    margin: 0;
}

h1 {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: var(--fs-h1);
    line-height: 1.35em;
    text-align: left;
}

p {
    letter-spacing: normal;
    margin: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover, a:focus {
    cursor: pointer;
}

/* ==========================================================================
3. Layouts
========================================================================== */

.container {
    width: 80%;
    max-width: 1128px;
    margin: 0 auto;
}

/* hero section styles */

.hero {
    background: var(--clr-background);
    color: var(--clr-dark);
    padding: 1.15em 0 0 0;
}

.hero h1 span {
    color: var(--clr-primary);
}


.hero__title {
    position: relative;
    z-index: 2;
}

.hero__img--light_bulb,
.hero__img--book,
.hero__img--smiley {
    position: absolute;
    z-index: -2;
}

.hero__img--light_bulb {
    top: -7px;
    left: 249px;
}

.hero__img--book {
    left: 64px;
    top: 18px;
}

.hero__img--smiley {
    top: 63px;
    left: 20px;
}


.hero__section--secondary {
    overflow-x: scroll;
    white-space: nowrap;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-left: 75px;
    -webkit-overflow-scrolling: touch;
}

::-webkit-scrollbar {
    display: none;
}

.hero__section--secondary--scroll-image {
    display: inline-block;
    margin-right: 30px;

}

.hero__section--secondary--scroll-image img {
    height: 175px;
}

/* about section styles */

.about {
    background: var(--clr-background);
    padding: 1.0em 0 0 0;
    color: var(--clr-secondary);
    font-weight: var(--fw-regular);
}

.about__section--arrow {
    display: none;
}

.about__section--primary, .values__section--primary, .team__section--primary {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about__title, .values__title, .team__title, .footer__title {
    font-size: 1.25rem;
    color: var(--clr-secondary);
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    line-height: 1em;
    margin: 1.25em 0 0 0;
    text-transform: lowercase;
}

.about hr {
    width: 93px;
    margin: 0.25em 0;
}

.about__section--underline, .values__section--underline, .team__section--underline, .footer__section--underline {
    border: 2px solid var(--clr-tertiary);
}

.about p {
    font-family: var(--ff-tertiary);
    font-style: normal;
    font-size: var(--fs-body);
    line-height: 1.25em;
    margin: 1.125em 0 0 0;
}

.about__section--secondary--vision, .about__section--secondary--link {
    font-weight: var(--fw-bold);
    color: var(--clr-primary);
}

/* values section styles */

.values {
    background-color: var(--clr-background);
    color: var(--clr-secondary);
    padding: 5em 0 0 0;
}

.values hr {
    width: 49px;
    margin: 0.25em 0;
}

.values__section--secondary {
    padding: 0 4.5625em 0 4.5625em;
}

.values__section--secondary--title {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: var(--fs-body);
    line-height: 1.375em;
    /* margin: 0 0.3125em; */
}

.values__section--secondary p {
    font-family: var(--ff-tertiary);
    font-style: normal;
    font-weight: var(--fw-regular);
    font-size: var(--fs-body);
    line-height: 1.25em;
    text-align: left;
    margin: 0.3125em 0;
}

.values__section--secondary__value--statements {
    margin: 1.875em 0 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.values__section--secondary__value--statements--title {
    display: flex;
    align-items: center;
    justify-content: start;
}

.values__section--secondary__value--statements--title img {
    margin: 0 0.3125em;
}

/* team section styles */

.team {
    background: var(--clr-background);
    padding: 2.6875em 0 0 0;
}

.team hr {
    width: 41px;
    margin: 0.25em 0;
}

.team .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 1.125em;
}

.team .col {
    flex: 50%;
    padding-left: 1.25em;
}

.team__section--profile__role {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: 0.8125rem;
    line-height: 0.72em;
    margin: 0.625em 0;
    color: var(--clr-role);

}

.team__section--profile__name {
    font-family: var(--ff-tertiary);
    font-style: normal;
    font-weight: var(--fw-regular);
    font-size: var(--fs-body);
    line-height: 0.8em;
    color: var(--clr-secondary);
    margin: 0.8em 0;
}

.team__section--profile__name span {
    display: block;
    margin: 0.375em 0;
}

.team__section--secondary--sparkles--1,
.team__section--secondary--sparkles--2,
.team__section--secondary--sparkles--3,
.team__section--secondary--sparkles--4,
.team__section--secondary--sparkles--5,
.team__section--secondary--sparkles--6 {
    display: none;
}

/* footer section styles */
footer {
    background: var(--clr-light);
    padding: 1.15em 0;
}

footer hr {
    width: 62px;
    margin: 0.25em 0;
}

.footer__section--details {
    display: flex;
    justify-content: space-between;
}

.footer__info--details {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer__info--details a {
    text-decoration: none;
    color: var(--clr-primary);
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: 0.875rem;
    line-height: 1.357em;
}

.footer__info--details p {
    font-family: var(--ff-tertiary);
    color: var(--clr-dark);
    font-style: normal;
    font-weight: var(--fw-regular);
    font-size: 0.875rem;
    line-height: 1.429em;
}

.footer__info--details span,
.footer__patent--details span,
.footer__info--details img {
    display: none;
}

.footer__social--links--list {
    list-style: none;
}

.footer__social--links--item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer__social--links--item a {
    text-decoration: none;
    color: var(--clr-secondary);
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: 0.875rem;
    line-height: 1.357em;
    margin: 0 0.357em;
}


.footer__patent--details {
    color: var(--clr-dark);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 1.15em 0;
}

.footer__patent--details a {
    color: var(--clr-dark);
}

.footer__patent--details p {
    font-family: var(--ff-tertiary);
    font-style: normal;
    font-weight: var(--fw-regular);
    font-size: 0.6875rem;
    line-height: 1.81em;
}

/* ==========================================================================
4. Media Queries
========================================================================== */

@media(min-width: 1025px) {

    /* custom properties styles */
    :root {
        --fs-h1: 3rem;
        --fs-h2: 2.75rem;
    }

    /* hero section styles */

    .hero__section--primary {
        padding-top: 2.6em;
        padding-left: 6em;
        padding-right: 7.75em;
    }

    .hero h1 {
        font-family: var(--ff-primary);
        font-style: normal;
        font-weight: var(--fw-bold);
        font-size: var(--fs-h1);
    }

    .hero__img--light_bulb img,
    .hero__img--book img,
    .hero__img--smiley img {
        width: 100px;
        height: 100px;
    }

    .hero__img--smiley img {
        transform: rotate(30deg);
    }

    .hero__img--light_bulb {
        top: -26px;
        left: 678px;
    }

    .hero__img--book {
        top: 31px;
        left: 120px;
    }

    .hero__img--smiley {
        top: 111px;
        left: 319px;
    }

    .hero__section--secondary {
        overflow-x: scroll;
        white-space: nowrap;
        padding-top: 90px;
        padding-bottom: 90px;
        padding-left: 6em;
        margin-left: 0px;
        -webkit-overflow-scrolling: touch;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    .hero__section--secondary--scroll-image {
        display: inline-block;
    }

    .hero__section--secondary--scroll-image img {
        margin-right: 55px;
        height: 350px;
    }

    /* about section start */
    .about {
        padding: 2.6875em 0 0 0;
    }

    .about .container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .about p {
        font-size: 1.125rem;
    }

    .about__section--arrow {
        display: block;
        width: 20%;

    }

    .about__title, .values__title, .team__title {
        font-family: var(--ff-primary);
        font-style: normal;
        font-weight: var(--fw-bold);
        font-size: var(--fs-h2);
        margin: 0;
        text-transform: lowercase;
    }

    .about hr {
        width: 197px;
    }

    .about__section--primary {
        display: block;
        width: 20%;
    }

    .about__section--secondary {
        width: 60%;
    }

    .about__section--secondary--vision__contents p {
        position: relative;
    }

    .about__section--secondary--vision__contents .about__section--arrow {
        position: absolute;
        left: 295px;
        top: 1017px;
    }

    /* values section styles */

    .values {
        padding: 5em 0 0 0;
    }

    .values__section--secondary {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0px;
    }

    .values hr {
        width: 111px;
    }

    .values__section--secondary__value--statements img {
        width: 45px;
        height: 45px;
    }

    .values__section--secondary--title {
        font-size: 1.5rem;
    }

    .values__section--secondary p {
        font-size: 1.125rem;
    }

    /* team section styles */

    .team {
        padding: 4em 0 4em 0;
    }

    .team__section--primary {
        display: block;
    }

    .team__section--secondary {
        padding-top: 2em;
    }

    .team__section--profile {
        margin: 0px;
        padding: 0px;
    }

    .team__section--profile__role {
        font-size: .9375rem;
    }

    .team__section--profile__name {
        font-size: 1.125rem;
    }

    .team hr {
        width: 92px;
    }

    .team .row {
        margin-left: 2.875em;
        justify-content: flex-start;
    }

    .team .col {
        flex: inherit;
        margin-left: 1.875em;
        padding-left: 0px;
    }

    .sparkles__holder--1,
    .sparkles__holder--2,
    .sparkles__holder--3,
    .sparkles__holder--4,
    .sparkles__holder--5,
    .sparkles__holder--6 {
        position: relative;
    }

    .team__section--secondary--sparkles--1,
    .team__section--secondary--sparkles--2,
    .team__section--secondary--sparkles--3,
    .team__section--secondary--sparkles--4,
    .team__section--secondary--sparkles--5,
    .team__section--secondary--sparkles--6 {
        display: block;
        position: absolute;
    }

    .team__section--secondary--sparkles--1 {
        left: -58px;
        top: -33px;
    }

    .team__section--secondary--sparkles--2 {
        left: -39px;
        top: -26px;
    }

    .team__section--secondary--sparkles--3 {
        left: -65px;
        top: -50px;
    }

    .team__section--secondary--sparkles--4 {
        right: -42px;
        top: -49px;
    }

    .team__section--secondary--sparkles--5 {
        right: -58px;
        top: -26px;
    }

    .team__section--secondary--sparkles--6 {
        left: -47px;
        top: 36px;
    }

    /* footer section styles */

    .footer__title {
        font-size: 1.5rem;
    }

    footer hr {
        display: none;
    }

    .footer__info--details {
        flex-direction: row;
    }

    .footer__info--details a {
        font-size: 1.5rem;
    }

    .footer__info--details p {
        font-size: 1.3125rem;
    }

    .footer__info--details span, .footer__info--details img {
        display: block;
    }

    .footer__info--details span {
        color: var(--clr-secondary);
    }

    .footer__social--links--list {
        margin: 0px;
    }

    .footer__social--links--item:not(:first-child) {
        margin-top: 1.2em;
    }

    .footer__social--links--item a {
        font-size: 1.5rem;
    }

    .footer__patent--details p {
        font-size: var(--fs-body);
    }

    .footer__info--details span {
        font-family: var(--ff-primary);
        font-style: normal;
        font-weight: var(--fw-bold);
        font-size: 1.5rem;
        color: var(--clr-secondary);
    }

    .footer__social--links--item img {
        width: 20px;
        height: 20px;
    }

    .footer__info--group--details {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: .8em;
    }

    .footer__info--group--details a {
        display: flex;
        margin-bottom: 2.8em;
    }

    .footer__info--group--details span {
        margin-right: 0.3em;
    }

    .postal__address--title {
        display: flex;
    }

    .footer__info--details--postal-address {
        display: flex;
        flex-direction: column;
    }

    .footer__patent--details {
        justify-content: left;
        margin-top: 3.125em;
    }

    .footer__patent--details p {
        margin-left: .8em;
    }

    .footer__patent--details span {
        display: inline-block;
    }

}

@media(min-width: 1540px) {
    .about__section--secondary--vision__contents .about__section--arrow {
        position: absolute;
        left: 408px;
        top: 1017px;
    }
}